// SMALL DESKTOP
@media (max-width: $screen-md-max) {
    .navbar-nav > li {
        margin: 0px 0px;
    } 
    .header-wrapper { 
        padding-left: 0px;
        padding-right: 0px;
    }
    .top-header .navbar-brand {
        padding-top: 18px;
    }
    .search-wrap {
        width: calc(100% - 385px);
        right: 185px;
        .customer-logged-in & {
            width: calc(100% - 440px);
            right: 240px;
        }
    } 
    .h_iframe { 
        // padding-bottom: 800px; 
        &.frame-contacto {
            padding-bottom: 650px;
        }
    }   
    .dropdown-menu-large {
        margin-left: 0px;
        width: calc(100% - 0px);
    }
}

// TABLET PORTRAIT
@media (max-width: $screen-sm-max) {
    .search-wrap {
        width: calc(100% - 305px);
        right: 155px;
        .customer-logged-in & {
            width: calc(100% - 350px);
            right: 200px;
        }
    }
    .navbar-nav {
        padding-left: 15px;
    }
    .navbar-nav > li {
        margin: 0px 5px;
    }
    .navbar-brand {
        width: 150px;
    }
    .navbar-nav > li > a {
        padding: 10px 8px;
    }
    .top-actions ul li a {
        padding-left: 15px;
        padding-right: 5px;
        .top-header & {
            padding-left: 15px;
            padding-right: 5px;
        }
    }
    .dropdown-menu-large.dropdown-menu > li > a {
        p {
            font-size: 10px;
        }
    }
    .top-header .navbar-brand {
        padding-top: 16px;
    } 
    .h_iframe { 
        // padding-bottom: 800px;
        &.frame-contacto {
            padding-bottom: 900px;
        }
    }
}

// SMALL DEVICES
@media (max-width: $screen-xs-max) {
    body .top-wrapper {
        padding-top: 48px;
    }
    .header {
        padding-left: 0px;
        padding-right: 0px;
        z-index: 2;
        position: relative;
        box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
    }
    .search-wrap { 
        top: 48px;
        width: 100%;
        right: 0;
        box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1); 
        height: 48px;
        z-index: 1;
        .customer-logged-in & { 
        right: 0;
        width: 100%;
        }   
    }
    .navbar-toggle {
        margin-top: 6px;
        padding-bottom: 3px;
    }
    .breadcrumb { 
        clear: both;
        width: 100%;
    }
    .head-page {
        .sortby {
            width: 100%; 
        }
    }
    .top-header .navbar-brand, .navbar-brand { 
        height: 48px;
        padding-top: 18px;
    }
    .top-actions {
        right: 53px;
        height: 48px;
        border-right: 1px solid $blue-border;
        ul li a {
            padding: 10px 7px 4px 7px; 
            height: 48px;
            .top-header & {
                padding: 10px 7px 4px 7px; 
            }
        }
    }
    .navbar-nav {
        padding-left: 0;
    }
    .navbar-nav .open .dropdown-menu {
        margin-left: 0;
    }
    .dropdown-menu-large li {
        width: 100% !important;
    }
    .dropdown-menu-large.dropdown-menu > li > a {
        text-align: left;
        p {
            font-size: 1rem;
            color: $blue-dark;
        }
    }
    .navbar-nav > li > a {
        padding: 10px 10px;
        line-height: 20px;
        height: 40px;
        &:before {
            height: 2px;
        }
    }
    .navbar-nav .open .dropdown-menu>li>a {
        padding: 1px 15px 5px 25px;
        &:hover, &:focus {
            p {
                color: #fff;
            }
        }
    }
    .main-banner .content {
        width: 80%;
    }
    .product .add-cart {
        bottom: 0;
    }
    .title-section {
        .all {
            float: none;
            position: relative;
            display: block;
            margin-top: -10px;
        }
    }
    .tel-footer {
        text-align: center;
    }
    .nav-footer {
        padding-bottom: 20px;
    }
    .footer-bottom {
        text-align: center;
    }
    // Footer tabs on mobile
    .footer-top.accordion {
        h5.fireToggle {
            cursor: pointer;
            display: inline-block;
        }
        .nav-footer.toggle {
            display: none;
        }
    }
    // Table responsive
    .table > tbody > tr > td {
        border-bottom: none;
    }
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    td {
        border: none;
        position: relative;
        padding-left: 50%;
    }
    td:before {
        position: absolute;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
    table td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
    // forms
    .form-checkout {
        .content {
            border-right: none;
            padding-right: 15px;
            margin-bottom: 15px;
        }
        .sidebar {
            padding-left: 15px;
        }
    }
    .feature {
        margin-bottom: 20px;
        margin-top: 0px;
    }
    // Footer
    .footer {
        div {
            border: none;
        }
    }

    .blog-categories {
        li {
            padding-left: 0;
            padding-right: 0;
            a {
                padding-left: 10px;
                padding-right: 10px;
            }
        }
    }
    .h_iframe { 
        // padding-bottom: 800px;
            &.frame-contacto {
                padding-bottom: 180vw;
            }
    }
    .custom-select .sort-select {
        max-width: 100%;
    }
    li.dropdown.dropdown-large:hover .dropdown-menu { 
        height: 0px;
        overflow: hidden
    }
    li.dropdown.dropdown-large.open {
        .dropdown-menu {
            height: auto;
        }
    }
    .header .nav > li > a.dropdown-toggle:focus:before {
        background: $blue-dark;
    }   
}

// MOBILE
@media (max-width: $screen-xs) {
    html,
    body {
        font-size: 12px;
    }
    .top-actions {
        border: none;
    }
    .main-banner .content {
        width: 100%;
    }
    .navbar-brand {
        font-size: 12px;
    }
    .top-actions ul li:last-child {
        padding-right: 5px;
    }
    .share-icons {
        ul {
            li {
                display: block;
            }
        }
    }  
    .main-banner .content h1 {
        font-size: 3rem;
    }  
    .h_iframe {  
        // padding-bottom: 800px;
        &.frame-contacto {
                padding-bottom: 640px;
            }
    } 
}
